RubyGems Navigation menu

ripl-multi_line 0.3.1

This ripl plugin allows you to evaluate multiple lines of Ruby code.

Versions:

  1. 0.3.1 - April 23, 2013 (10.5 KB)
  2. 0.3.0 - April 28, 2011 (10.5 KB)
  3. 0.2.4 - March 10, 2011 (6 KB)
  4. 0.2.3 - February 21, 2011 (6 KB)
  5. 0.2.2 - January 25, 2011 (8.5 KB)
Show all versions (12 total)

Runtime Dependencies (1):

  • ripl >= 0.3.6
  • Development Dependencies (4):

    Owners:

    Authors:

    • Jan Lelis

    SHA 256 checksum:

    41449cd7b686ac21f59894ce51502e799a484a3916e4ed893df60eab852f1bff

    Total downloads 519,299

    For this version 461,633

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: